<?php

include 'conexion.php';
$correo=$_GET['correo'];

$consulta = "SELECT `correo`,`nombre`,`clave` FROM usuarios WHERE correo = '$correo'";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $ubicacion[] = array_map('utf8_encode', $fila);
}

echo json_encode($ubicacion);
$resultado -> close();

?>